{"accel":[
 {"virt":21,"key":36,"cmd":"home.all"}
,{"virt":17,"key":115,"cmd":"exit"}
,{"virt":17,"key":83,"cmd":"focus.searchbar"}
,{"virt":17,"key":68,"cmd":"focus.addressbar"}
,{"virt":17,"key":38,"cmd":"up"}
,{"virt":17,"key":39,"cmd":"forward"}
,{"virt":17,"key":37,"cmd":"back"}
,{"virt":17,"key":36,"cmd":"home"}
,{"virt":13,"key":117,"cmd":"prev.tab"}
,{"virt":13,"key":116,"script":"reserved\\refreshAllCompletely.js"}
,{"virt":13,"key":83,"cmd":"capture"}
,{"virt":13,"key":72,"cmd":"close.hilitebar"}
,{"virt":13,"key":68,"cmd":"duplicate"}
,{"virt":13,"key":9,"cmd":"prev.tab"}
,{"virt":9,"key":117,"cmd":"next.tab"}
,{"virt":9,"key":116,"script":"reserved\\refreshCompletely.js"}
,{"virt":9,"key":115,"cmd":"close"}
,{"virt":9,"key":89,"script":"reserved\\copyTitleUrl.js"}
,{"virt":9,"key":87,"cmd":"close"}
,{"virt":9,"key":85,"script":"reserved\\copyUrl.js"}
,{"virt":9,"key":84,"script":"reserved\\copyTitle.js"}
,{"virt":9,"key":83,"cmd":"save"}
,{"virt":9,"key":82,"cmd":"refresh"}
,{"virt":9,"key":80,"cmd":"print"}
,{"virt":9,"key":78,"cmd":"new"}
,{"virt":9,"key":76,"cmd":"open.closed"}
,{"virt":9,"key":73,"cmd":"isearch"}
,{"virt":9,"key":72,"cmd":"add.hilite"}
,{"virt":9,"key":71,"search":"Google検索.xml"}
,{"virt":9,"key":70,"cmd":"isearch"}
,{"virt":9,"key":68,"cmd":"add.favorites"}
,{"virt":9,"key":9,"cmd":"next.tab"}
,{"virt":5,"key":123,"cmd":"internetoption"}
,{"virt":5,"key":116,"cmd":"refresh.all"}
,{"virt":5,"key":114,"script":"reserved\\selectPrevHilite.js"}
,{"virt":5,"key":27,"cmd":"stop.all"}
,{"key":123,"cmd":"option"}
,{"key":118,"cmd":"caretbrowsing"}
,{"key":116,"cmd":"refresh"}
,{"key":115,"cmd":"show.addresshist"}
,{"key":114,"cmd":"hilite"}
]}